{% block cart %}

    <li class="dropdown messages-menu">
        <a href="#" class="dropdown-toggle cart-new" data-toggle="dropdown" aria-expanded="false">
            <i class="fa fa-shopping-cart sku-cart" aria-hidden="true" ></i>
            <span class="label label-danger">{{totalcount}}</span>
        </a>
        <ul class="dropdown-menu sku-wrapper">
            <!--<li class="header"> {{totalcount}} Items, {{totalamt}} INR</li>-->
            <li class="header"> {{totalcount}} Items</li>
            <li>
                <!-- inner menu: contains the actual data -->
                <ul class="menu sku_menu">
                    {% for list in listdata %}
                        <li><!-- start message -->
                            <a href="#">
                                <div class="pull-left">
                                    <!-- <img src="dist/img/user2-160x160.jpg" class="img-circle" alt="User Image"> -->
                                    {{list.name}}
                                </div>
                                <h4>
                                    <span>{{list.totalorder}},</span>
                                    <span><i class="fa fa-inr" aria-hidden="true"></i>{{list.mrp}}</span>
                                </h4>
                            </a>
                            <span class="icon-crose">
                                <a href="{% url 'customerorderdelete' %}?skucode={{list.skucode}}&&orderid={{list.orderobjid}}&&url=1" class="deleteord">
                                    <i class="fa fa-times" aria-hidden="true"></i>
                                </a>
                            </span>
                        </li>
                    {% endfor %}
                </ul>
            </li>

            {% ifnotequal o  totalamt %}
                <li class="footer">
                    {% if totalcount > 0 %}
                    <a href="{% url 'customerorderdetail' %}">Place Order</a>
                    {% else %}
                    <a href="javascript:void(0);">Place Order</a>
                    {% endif %}
                </li>
            {% endifnotequal %}
        </ul>
    </li>

{% endblock %}